ShowInfoResource(Params)
{
   ShellExecute(0,"open",Params.GetValue("url"),"",GetRscaltPath(""),1);
   return 0;

//       var IE = CreateObject("InternetExplorer.Application");
//       try
//       {
//          IE.ToolBar = false;
//          IE.AddressBar= false;
//          IE.Offline=true;
//          IE.Navigate(static_cast_to_string(Params.GetValue("url")));
//          IE.Visible = true;
//          return IE.HWND;
//       }
//       catch(...)
//       {
//          IE=0;
//          throw;
//       }    
//       return 0;
}      
